Arquivo mensal: janeiro 2012

Wireless Broadcom no Linux Mint

1. The Mint developers of LMDE have enabled the “non-free” repositories by default. To confirm this navigate to

  • Menu > Administration > Software Sources.
  • Select the <Third-Party Software> tab

Debian Testing Officially supported DFSG-compatible Software with Non-free Dependencies Non-DFSG-compatible

If the “non-free” repository was not present, add it to to /etc/apt/sources.list. Open the file with

gksu gedit /etc/apt/sources.list

and add these lines at the end of the file

Continuar lendo

Anúncios